{
  "files": {
    "main.css": "/react-typescript-chess-federation/static/css/main.b5092377.css",
    "main.js": "/react-typescript-chess-federation/static/js/main.3c759212.js",
    "reactPlayerYouTube.js": "/react-typescript-chess-federation/static/js/reactPlayerYouTube.c5872fde.chunk.js",
    "reactPlayerSoundCloud.js": "/react-typescript-chess-federation/static/js/reactPlayerSoundCloud.00948ec5.chunk.js",
    "reactPlayerVimeo.js": "/react-typescript-chess-federation/static/js/reactPlayerVimeo.d95bae86.chunk.js",
    "reactPlayerFacebook.js": "/react-typescript-chess-federation/static/js/reactPlayerFacebook.e7a6f596.chunk.js",
    "reactPlayerStreamable.js": "/react-typescript-chess-federation/static/js/reactPlayerStreamable.1b7ab26b.chunk.js",
    "reactPlayerWistia.js": "/react-typescript-chess-federation/static/js/reactPlayerWistia.c000dfbd.chunk.js",
    "reactPlayerTwitch.js": "/react-typescript-chess-federation/static/js/reactPlayerTwitch.45e29889.chunk.js",
    "reactPlayerDailyMotion.js": "/react-typescript-chess-federation/static/js/reactPlayerDailyMotion.604f7531.chunk.js",
    "reactPlayerMixcloud.js": "/react-typescript-chess-federation/static/js/reactPlayerMixcloud.a25b5beb.chunk.js",
    "reactPlayerVidyard.js": "/react-typescript-chess-federation/static/js/reactPlayerVidyard.4d80ea6e.chunk.js",
    "reactPlayerKaltura.js": "/react-typescript-chess-federation/static/js/reactPlayerKaltura.600da222.chunk.js",
    "reactPlayerFilePlayer.js": "/react-typescript-chess-federation/static/js/reactPlayerFilePlayer.ddeae111.chunk.js",
    "reactPlayerPreview.js": "/react-typescript-chess-federation/static/js/reactPlayerPreview.ef7e27c0.chunk.js",
    "static/media/main_logo.svg": "/react-typescript-chess-federation/static/media/main_logo.c04943a779464d64798c31d280bcedbc.svg",
    "static/media/board.jpg": "/react-typescript-chess-federation/static/media/board.7cd7752d1f54d8310afd.jpg",
    "static/media/body-bg.jpg": "/react-typescript-chess-federation/static/media/body-bg.8f41b5883eec5bac865e.jpg",
    "static/media/match.jpg": "/react-typescript-chess-federation/static/media/match.0c0434bf0bc44e98f182.jpg",
    "static/media/magnus.jpg": "/react-typescript-chess-federation/static/media/magnus.3c389432bd61a6a39894.jpg",
    "static/media/instagram.svg": "/react-typescript-chess-federation/static/media/instagram.e9ea88c1ab1a66550f5be19dc25b0ba4.svg",
    "static/media/empty-state.svg": "/react-typescript-chess-federation/static/media/empty-state.53ac50e33ce3f4711d7838f7936e3cef.svg",
    "static/media/vk.svg": "/react-typescript-chess-federation/static/media/vk.2635b48f394b80d7c4823c18c53cd07d.svg",
    "static/media/bishop.svg": "/react-typescript-chess-federation/static/media/bishop.c8620c4e02603dfc637c35668d441141.svg",
    "static/media/green-bg.svg": "/react-typescript-chess-federation/static/media/green-bg.c239b1de556183bf9f0ed076f42979c3.svg",
    "static/media/instagram-grey.svg": "/react-typescript-chess-federation/static/media/instagram-grey.9cd72cfc6d69d87b9180deda77b76b65.svg",
    "static/media/facebook-green.svg": "/react-typescript-chess-federation/static/media/facebook-green.9d6e6fde5e9e24a892d458b980845b32.svg",
    "static/media/phone.svg": "/react-typescript-chess-federation/static/media/phone.bd38a0fb63c780d9bab69056e8648951.svg",
    "static/media/phone-gray.svg": "/react-typescript-chess-federation/static/media/phone-gray.0c566dbab67071056a9d80c039d4a33c.svg",
    "static/media/facebook.svg": "/react-typescript-chess-federation/static/media/facebook.373a12eacb417867677d38217520cfb5.svg",
    "static/media/pin.svg": "/react-typescript-chess-federation/static/media/pin.93b023f74f0b7ea5205928e30c12c850.svg",
    "static/media/search.svg": "/react-typescript-chess-federation/static/media/search.32c0ed9abc0d4791a3cdc76b2af3149c.svg",
    "static/media/twitter-gray.svg": "/react-typescript-chess-federation/static/media/twitter-gray.88df8ce739ac20401cc27946f6c01218.svg",
    "static/media/arrow-forward.svg": "/react-typescript-chess-federation/static/media/arrow-forward.754017f63e38ffffe63274078d685ce6.svg",
    "static/media/arrow-white-up.svg": "/react-typescript-chess-federation/static/media/arrow-white-up.77591a65c34a744f1c54430ae6f93063.svg",
    "static/media/arrow-down-black.svg": "/react-typescript-chess-federation/static/media/arrow-down-black.a403c3ef9ab85227cb9c96d454f3a182.svg",
    "static/media/email-black.svg": "/react-typescript-chess-federation/static/media/email-black.dbf6f57cb3c9d8683ee96dc2af4e581e.svg",
    "static/media/email.svg": "/react-typescript-chess-federation/static/media/email.2c5b64a08e8051ed9ffbc7a7712d83d8.svg",
    "static/media/arrow-right-green.svg": "/react-typescript-chess-federation/static/media/arrow-right-green.98e1ac6271e3e84192c1c1c403183dc0.svg",
    "static/media/arrow-left-green.svg": "/react-typescript-chess-federation/static/media/arrow-left-green.ed59df2d5468e9eba80beb5329930841.svg",
    "static/media/arrow-right-white.svg": "/react-typescript-chess-federation/static/media/arrow-right-white.9fd6a876484df7054ac53127b15a919a.svg",
    "static/media/play.svg": "/react-typescript-chess-federation/static/media/play.fb7f978d5d44e29b2ed10a809a23d069.svg",
    "static/media/arrow-left-white.svg": "/react-typescript-chess-federation/static/media/arrow-left-white.88a899ab3ff889b1759da73cbe61ba35.svg",
    "static/media/facebook-gray.svg": "/react-typescript-chess-federation/static/media/facebook-gray.0e9f27d52f1e270847a688dd030d3b46.svg",
    "index.html": "/react-typescript-chess-federation/index.html",
    "static/media/youtube-gray.svg": "/react-typescript-chess-federation/static/media/youtube-gray.6a15826fedc242b2c065e3461ee54b0d.svg",
    "static/media/loader.svg": "/react-typescript-chess-federation/static/media/loader.def056eb338b529af5356891b76b9b2e.svg",
    "static/media/arrow-next.svg": "/react-typescript-chess-federation/static/media/arrow-next.a8b56264b2410a3feb8f9f1ef11870ab.svg",
    "static/media/arrow-prev.svg": "/react-typescript-chess-federation/static/media/arrow-prev.4c99a4a2c601b7e03ec27cc2f59eef17.svg",
    "static/media/divider.svg": "/react-typescript-chess-federation/static/media/divider.dc6bb2d2be7d6f4878a7d6c7ba4e76cd.svg",
    "static/media/sharp.svg": "/react-typescript-chess-federation/static/media/sharp.4ed4aa62ad10367289e32bef3ac3a1c6.svg",
    "main.b5092377.css.map": "/react-typescript-chess-federation/static/css/main.b5092377.css.map",
    "main.3c759212.js.map": "/react-typescript-chess-federation/static/js/main.3c759212.js.map",
    "reactPlayerYouTube.c5872fde.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerYouTube.c5872fde.chunk.js.map",
    "reactPlayerSoundCloud.00948ec5.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerSoundCloud.00948ec5.chunk.js.map",
    "reactPlayerVimeo.d95bae86.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerVimeo.d95bae86.chunk.js.map",
    "reactPlayerFacebook.e7a6f596.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerFacebook.e7a6f596.chunk.js.map",
    "reactPlayerStreamable.1b7ab26b.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerStreamable.1b7ab26b.chunk.js.map",
    "reactPlayerWistia.c000dfbd.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerWistia.c000dfbd.chunk.js.map",
    "reactPlayerTwitch.45e29889.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerTwitch.45e29889.chunk.js.map",
    "reactPlayerDailyMotion.604f7531.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerDailyMotion.604f7531.chunk.js.map",
    "reactPlayerMixcloud.a25b5beb.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerMixcloud.a25b5beb.chunk.js.map",
    "reactPlayerVidyard.4d80ea6e.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerVidyard.4d80ea6e.chunk.js.map",
    "reactPlayerKaltura.600da222.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerKaltura.600da222.chunk.js.map",
    "reactPlayerFilePlayer.ddeae111.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerFilePlayer.ddeae111.chunk.js.map",
    "reactPlayerPreview.ef7e27c0.chunk.js.map": "/react-typescript-chess-federation/static/js/reactPlayerPreview.ef7e27c0.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.b5092377.css",
    "static/js/main.3c759212.js"
  ]
}